@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700;800&display=swap");
@media only screen and (max-width: 992px) {
  html {
    font-size: 1rem;
  }
}

html body {
  background-color: #E5E5E5;
  font-family: 'Montserrat', sans-serif;
  color: #3d3d3d;
}

@media only screen and (max-width: 992px) {
  html body {
    overflow-x: hidden;
    font-size: 1rem;
  }
}

nav {
  position: relative;
  z-index: 2;
  background: none;
  font-size: 1.2rem;
  font-weight: 700;
  height: 6rem;
  background-color: #407C36;
}

nav #first-line {
  height: 6rem;
  width: auto;
  margin-left: 15vw;
  position: relative;
  margin-right: 15vw;
}

@media only screen and (max-width: 992px) {
  nav #first-line {
    margin: 0rem;
    padding: 0rem;
    height: 5rem;
  }
}

nav #first-line .brand-logo {
  padding-top: 0.5rem;
  padding-left: 3rem;
  right: 0px;
}

@media only screen and (max-width: 992px) {
  nav #first-line .brand-logo {
    padding-left: 0rem;
    margin: auto;
    text-align: center;
    padding-top: 1.5rem;
  }
}

nav #first-line .brand-logo img {
  height: 3.3rem;
}

@media only screen and (max-width: 992px) {
  nav #first-line .brand-logo img {
    height: 2.5rem;
  }
}

nav #first-line ul {
  width: 100%;
}

nav #first-line ul #first-line-links-wrapper {
  float: left;
  width: 100%;
  display: flex;
}

nav #first-line ul a {
  color: #fff;
  padding: 0 3rem;
  margin-top: 1.5rem;
}

nav #first-line ul li {
  width: fit-content;
  text-align: center;
}

nav #first-line ul li.active {
  background: none;
}

nav #first-line ul li.active a {
  margin-top: 1.2rem;
  border-bottom: 0.3rem solid #fff;
}

nav #first-line ul a:hover {
  margin-top: 1.2rem;
  border-bottom: 0.3rem solid #fff;
}

.icon {
  display: flex;
  justify-content: space-between;
  padding: 0 25px 0 10px;
}

.menu {
  max-height: 100%;
  opacity: 1;
  transition: all 0.2s ease-in-out;
  border-bottom: solid 1px #cacaca;
}

.menu li {
  font-size: 24px;
  text-transform: uppercase;
  padding: 0.2rem 1rem;
  border-top: solid 1px #cacaca;
}

.menu li a {
  height: 2rem;
  line-height: 2rem;
}

.sidenav {
  height: 100%;
  background-color: #407C36;
  width: auto;
  padding-top: 3rem;
  padding-left: 2rem !important;
  padding-right: 2rem !important;
}

.sidenav li {
  padding: 1rem;
  height: 1.2rem;
  margin-bottom: 1rem;
}

.sidenav li a {
  padding-right: 3rem;
  font-size: 1.2rem;
  line-height: 1.2rem;
  color: #fff !important;
}

.flex-column-parent {
  display: flex;
  flex-direction: column;
}

nav, nav .nav-wrapper i, nav a.sidenav-trigger, nav a.sidenav-trigger i {
  color: #fff;
  font-size: 3rem;
  height: fit-content;
}

.sidenav-trigger i {
  padding-top: 1rem;
  padding-left: 1rem;
}

#image-carousel img {
  width: 100%;
  top: 0px;
}

.carousel-wrapper {
  position: relative;
  display: block;
}

.carousel-wrapper #image-carousel {
  position: relative;
  height: 100%;
  width: auto;
  margin-left: 15vw;
  margin-right: 15vw;
  max-height: fit-content;
  min-height: 0px;
}

@media only screen and (max-width: 992px) {
  .carousel-wrapper #image-carousel {
    margin-left: 2rem;
    margin-right: 2rem;
  }
}

.carousel-wrapper #image-carousel .carousel {
  min-height: 0px;
  max-height: fit-content;
}

.carousel-wrapper #image-carousel .carousel .indicators {
  bottom: 0px;
  position: absolute;
  right: 0;
  display: flex;
  margin: 0;
  z-index: 1279;
  background: #ffffffc4;
  flex-direction: row;
  padding-top: 1rem;
  padding-bottom: 1rem;
  width: 100%;
  padding-left: 30vw;
  padding-right: 30vw;
}

.carousel-wrapper #image-carousel .carousel .indicators .indicator-item {
  margin-right: auto;
  margin-left: auto;
  width: 0.6rem;
  border-radius: 50%;
  height: 0.6rem;
  background-color: #a1a1a1;
  margin-top: auto;
  margin-bottom: auto;
  padding: 0rem;
}

.carousel-wrapper #image-carousel .carousel .indicators .indicator-item.active {
  background-color: #407C36;
}

.main-wrapper {
  color: #292929;
  width: 100%;
  padding-left: 15vw;
  padding-right: 15vw;
}

@media only screen and (max-width: 992px) {
  .main-wrapper {
    padding-left: 2rem;
    padding-right: 2rem;
  }
}

.main-wrapper #text {
  background: #fff;
  font-size: 1.2rem;
  word-wrap: break-word;
  padding: 3rem;
  margin-bottom: 2rem;
}

@media only screen and (max-width: 992px) {
  .main-wrapper #text {
    padding: 1rem;
    font-size: 1rem;
  }
}

.main-wrapper #text h1 {
  text-indent: 0rem;
  font-size: 3rem;
  color: #407C36;
}

@media only screen and (max-width: 992px) {
  .main-wrapper #text h1 {
    font-size: 1.5rem;
  }
}

.main-wrapper .grid {
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  margin-bottom: 2rem;
}

@media only screen and (max-width: 992px) {
  .main-wrapper .grid {
    height: 100% !important;
  }
}

.main-wrapper .grid .grid-item {
  width: calc(25% - 8px);
  margin-bottom: 10px;
}

@media only screen and (max-width: 992px) {
  .main-wrapper .grid .grid-item {
    width: 100%;
    top: 0rem !important;
    position: relative !important;
    margin-bottom: 2rem;
  }
}

.main-wrapper .grid .grid-item img {
  width: 100%;
}

.main-wrapper .grid .grid-item .v-single-news {
  padding: 1rem;
  background: #fff;
  display: flex;
  flex-direction: column;
}

.main-wrapper .grid .grid-item .v-single-news .v-date {
  position: absolute;
  top: 0rem;
  right: 1rem;
  color: gray;
  font-size: 0.81rem;
}

.main-wrapper .grid .grid-item .v-single-news h2 {
  font-size: 2.4rem;
}

.main-wrapper .grid .grid-item .v-single-news button {
  background: #407C36;
  width: fit-content;
  color: #fff;
  border: none;
  padding: 0.5rem;
  padding-left: 2rem;
  padding-right: 2rem;
  margin-left: auto;
  margin-right: auto;
  width: 12rem;
}

.main-wrapper .grid .grid-item .v-single-news button:hover {
  font-weight: 500;
  background: #83a77d;
}

.main-wrapper .grid .grid-item--width2 {
  width: calc(50% - 8px);
  margin-bottom: 10px;
}

@media only screen and (max-width: 992px) {
  .main-wrapper .grid .grid-item--width2 {
    width: 100%;
  }
}

.main-wrapper .grid .grid-item--width2 img {
  width: 100%;
}

.v-single-news-wrapper {
  min-height: 100vh;
}

.v-single-news-wrapper #text {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 2rem;
}

@media only screen and (max-width: 992px) {
  .v-single-news-wrapper #text {
    grid-template-columns: 1fr;
  }
}

.v-single-news-wrapper #text .v-description-start {
  position: relative;
}

.v-single-news-wrapper #text .v-description-start .v-date {
  position: absolute;
  top: 0rem;
  left: 0rem;
  color: gray;
  font-size: 0.81rem;
}

.v-single-news-wrapper #text img {
  width: 300px;
  margin-left: auto;
  margin-right: auto;
}

@media only screen and (max-width: 992px) {
  .v-single-news-wrapper #text img {
    width: 100%;
  }
}

.v-single-news-wrapper .v-main-single-news-text {
  background: #fff;
  padding: 5rem;
  margin-bottom: 5rem;
}

@media only screen and (max-width: 992px) {
  .v-single-news-wrapper .v-main-single-news-text {
    padding: 1rem;
  }
}

footer {
  display: grid;
  grid-template-columns: 3fr 3fr 1fr;
  background-color: #407C36;
  color: #fff;
  padding-top: 2rem;
  padding-bottom: 2rem;
  padding-right: 15vw;
  padding-left: 15vw;
}

@media only screen and (max-width: 992px) {
  footer {
    font-size: 0.6rem;
    padding-top: 1.2rem;
    padding-bottom: 1.2rem;
  }
}

footer #copyright {
  grid-column-start: 1;
  grid-column-end: 4;
  grid-row-start: 2;
  grid-row-end: 3;
  float: right;
  text-align: right;
  text-transform: uppercase;
}

@media only screen and (max-width: 992px) {
  footer #copyright {
    padding-top: 0.3rem;
  }
}

@media only screen and (max-width: 992px) {
  .contact-page {
    font-size: 1rem;
  }
}

.contact-page #image-carousel {
  padding-bottom: 0rem !important;
  border-bottom: 0.3rem solid #407C36;
  display: flex;
}

@media only screen and (max-width: 992px) {
  .contact-page #image-carousel {
    display: block;
  }
}

.contact-page #image-carousel #contact-page-banner-wrapper {
  position: relative;
  width: 75%;
  display: flex;
}

@media only screen and (max-width: 992px) {
  .contact-page #image-carousel #contact-page-banner-wrapper {
    width: 100%;
    padding-top: 0rem;
  }
}

.contact-page #image-carousel #carousel-control-wrapper {
  position: relative;
  background-image: none !important;
  background-color: #e5e5e5 !important;
  height: auto;
  right: 0rem !important;
}

@media only screen and (max-width: 992px) {
  .contact-page #image-carousel #carousel-control-wrapper {
    width: 100%;
  }
}

.contact-page #image-carousel #carousel-control-wrapper .company-information {
  position: absolute;
  display: inline-block;
  margin-top: auto;
  padding: 3rem;
  padding-left: 5rem;
  width: max-content;
}

@media only screen and (max-width: 992px) {
  .contact-page #image-carousel #carousel-control-wrapper .company-information {
    position: relative;
    width: 100%;
    top: 0rem;
  }
}

.contact-page #image-carousel #carousel-control-wrapper .company-information strong {
  font-weight: 700;
  font-size: 1.2rem;
}

.contact-page #image-carousel #carousel-control-wrapper .company-information em {
  font-weight: 500;
  font-style: normal;
}

.contact-page .main-wrapper {
  background-color: #e5e5e5 !important;
  background-repeat: no-repeat;
  background-position: right top;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  color: #3d3d3d;
}

@media only screen and (max-width: 992px) {
  .contact-page .main-wrapper {
    display: block;
  }
}

.contact-page .main-wrapper .working-hours {
  border-left: 0.3rem solid #a1a1a1;
  padding-left: 1rem;
  padding-right: 5rem;
  margin-top: 7.2rem;
  margin-bottom: 5rem;
  height: fit-content;
}

.contact-page .main-wrapper .working-hours p {
  margin: 0rem !important;
}

.contact-page .main-wrapper .working-hours strong {
  font-weight: 700;
}

.contact-page .main-wrapper .contact-form h1 {
  font-size: 2.4rem !important;
}

.contact-page .main-wrapper .contact-form form {
  padding-bottom: 5rem;
}

.contact-page .main-wrapper .contact-form form input[type=text]:not(.browser-default), .contact-page .main-wrapper .contact-form form input[type=email]:not(.browser-default) {
  border: none;
  background-color: #fff;
  width: calc(100% - 2rem);
  padding-left: 2rem;
  margin-top: 0.3rem;
}

.contact-page .main-wrapper .contact-form form textarea.materialize-textarea {
  border: none;
  background-color: #fff;
  width: 100%;
  padding-left: 2rem;
  margin-top: 0.3rem;
  padding-right: 2rem;
}

.contact-page .main-wrapper .contact-form form input[type=text]:not(.browser-default):focus:not([readonly]), .contact-page .main-wrapper .contact-form form input[type=email]:not(.browser-default):focus:not([readonly]), .contact-page .main-wrapper .contact-form form textarea.materialize-textarea:focus:not([readonly]) {
  border-bottom: 0.1rem solid #a1a1a1;
  -webkit-box-shadow: 0 0.1rem 0 0 #a1a1a1;
  box-shadow: 0 0.1rem 0 0 #a1a1a1;
}

.contact-page .main-wrapper .contact-form form input.invalid[type=email]:not(.browser-default) {
  border-bottom: 0.1rem solid #407C36 !important;
  -webkit-box-shadow: 0 0.1rem 0 0 #407C36 !important;
  box-shadow: 0 0.1rem 0 0 #407C36 !important;
}

.contact-page .main-wrapper .contact-form form input.valid[type=email]:not(.browser-default) {
  border-bottom: 0.1rem solid #4CAF50;
  -webkit-box-shadow: 0 0.1rem 0 0 #4CAF50;
  box-shadow: 0 0.1rem 0 0 #4CAF50;
}

.contact-page .main-wrapper .contact-form form label {
  color: #3d3d3d;
  font-size: 1rem !important;
  padding-bottom: 0.2rem;
}

.contact-page .main-wrapper .contact-form form .btn {
  background-color: #407C36;
  color: #fff;
  font-weight: 600;
  padding-left: 2rem;
  padding-right: 2rem;
  font-family: 'Montserrat', sans-serif;
  margin-top: 1.2rem;
}

.contact-page .main-wrapper .contact-form form input[type=text]:not(.browser-default), .contact-page .main-wrapper .contact-form form input[type=email]:not(.browser-default), .contact-page .main-wrapper .contact-form form textarea.materialize-textarea {
  font-size: 1rem;
}

.admin-panel-wrapper {
  margin-left: 15vw;
  margin-right: 15vw;
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.admin-panel-wrapper .btn {
  background-color: #407C36 !important;
}
